@charset "utf-8";
/* CSS Document */
html, body, div, form, p, img, ul, li, h1, h2, h3, h4, h5, h6 { margin:0px; padding:0px;}

body{ color:#323228; font-size:15px; font-family:"Trebuchet MS", Verdana, Helvetica, Sans-serif;}

a, img{ border:none;}
.float_left{ float:left;}
.float_right{ float:right;}
.clear_both{ clear:both;}

.main_table_Bg{ background:url(/images/border_rpt_newhm.gif) repeat-x;}
.add_img_separator{ background:url(/images/sep_newhm.gif) no-repeat 20px 8px;}